<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.ThreadIsAlive Field
DatabaseEnvironmentConfig Class See Also

A delegate that returns if a thread of control (either a true thread or a process) is still running.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ThreadIsAliveDelegate ThreadIsAlive

Visual Basic (Declaration)

    Public ThreadIsAlive As ThreadIsAliveDelegate

Visual C++

    public:
    ThreadIsAliveDelegate^ ThreadIsAlive

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace